body {
margin: 0;
padding: 0;
background-repeat: no-repeat;
background-position: center top;
xbackground: url(http://www.autotriti.g/images/background/body.png) #eeeeee repeat-y 50% 0px;
font-family: Tahoma, verdana, arial, sans-serif;
font-size: 12px;
color: white;
top: 0;
bottom: 10px;
left: 0;
right: 0;
}

.span-title {
font-size: 24px;
line-height: 38px;
color: #cc0000;
}

.submit
{ list-style: none;  
 background: #000;
 background: -moz-linear-gradient(#666, #000); 
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #000),color-stop(1, #666)); 
 background: -webkit-linear-gradient(#666, #000); 
 background: -o-linear-gradient(#666, #000);
 background: -ms-linear-gradient(#666, #000);
 background: linear-gradient(#666, #000);
 -moz-border-radius: 7px;
 border-radius: 7px;
 -moz-box-shadow: 0 2px 1px #9c9c9c;
 -webkit-box-shadow: 0 2px 1px #9c9c9c;
 box-shadow: 0 2px 1px #9c9c9c;
 color:#eeeeee; 
 font-size: 16px;
 border: 1px solid #9c9c9c;
 font-weight: bold;
 width: 133px;
 margin-top: 10px;
 padding: 5px;
}
.textheader_01 {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	text-decoration: none;		
	font-size: 12px;
	color: #000;
	xtext-align:left;}
	
.pedio{color: #222;}
	
.fsubmit01 {FONT-FAMILY: verdana, helvetica, arial; font-size:12px; margin:0px;padding:3px; COLOR:#000000; border:1px solid #999999; background-color:#ffffff;height:25px;width:230px; border-radius: 5px; padding: 3px;}
.fsubmit02 {FONT-FAMILY: verdana, helvetica, arial; font-size:12px; margin:0px;padding:3px; COLOR:#000000; border:1px solid #999999; background-color:#ffffff;height:50px;width:400px; border-radius: 5px; padding: 3px;}

.pad-left {text-align: right;}
.span-title {font-size: 24px;line-height: 38px;color: #cc0000;}
.span-efx {
font-size: 24px;
line-height: 38px;
color: #333;
text-align: center;
margin-left: 132px;}
.div-top {background-color:#fff;padding:20px;}

 .bestimg {width: 300px;margin:5px 0;float:left;padding:0px;background:#555;border: 1px solid #aaa;}
 .bestimg img {width:300px;}
 .on {width: 300px;margin:5px 0;float:left;padding:0px;background:#cc0000;border: 1px solid #aaa;}
 .on img{width:300px;}
 
 .bestimg-b {width:605px;margin:5px 0;float:left;padding:0px;background:#555;border: 1px solid #aaa;}
 .bestimg-b img {width:605px;}
 .on-b {width:605px;margin:5px 0;float:left;padding:0px;background:#cc0000;border: 1px solid #aaa;}
 .on-b img{width:605px;}
 
 #wd {width:605px;}
 #wd-1 {width:610px;}
 .wd-1-div {float:left;margin-right:5px;}
 .wd-1-fl {}
 .td-1 {padding-left:30px;width:310px;}
 .check {margin: 0 0 0 3px;}